Subject: Re: [lojban] Sex words

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 28 Apr 2000 13:19:36 PDT

la brukcr cusku di'e

>Contrast this with "ko mabla do", which I'd translate (idiomatically) as 
>"fuck you!" or (more literally) "go fuck yourself!"

This is an interesting use of {mabla}. It doesn't
seem to fit very strictly with the definition:

x1 is a derogative connotation/sense of x2 used by x3;
x3 derogates/'curses at' x2 in form x1
[bloody (British sense), fucking, shit];

but then this definition doesn't fit with most other
uses of {mabla} either. The definition requires that x2
be a word or phrase, and x1 a sense, whatever that is.
I don't really know how to write a sentence in Lojban
with {mabla} as the selbri which agrees with that
definition. I wouldn't know what to put in the x1 place.

The way I think of {mabla} is that it means
something more like:

x1 is vile/despicable/sordid/wretched/contemptible/
loathsome/offensive/disgusting/obscene in aspect x2
according to x3

i.e., a general derogatory term, but not a word
actually meaning "derogatory". I find a general derogatory
term more useful than the word "derogatory". I think
the intent of {mabla} was something like that, and
also that is how {mabla} is used (mostly in componds),
but that is not how it is defined.

As for "go fuck yourself", maybe something like
{ko malgau do} would do it, with an expansion like:
{ko gasnu le nu do mabla}.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com